EDIT - bug #8203

Adapt specimen page title to record basis
03/22/2019 03:24 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

The current specimen page hast "Specimen" written in the title despite the actual record basis

Example: http://portal.cybertaxonomy.org/flora-greece/cdm_dataportal/specimen/cdaa6948-1f7c-4644-8ebb-252f2a5434dd (here it
should be "Observation")

History

#1 - 02/24/2022 04:06 PM - Andreas Miiller
- Category changed from 2 to cdm-dataportal
